{
  "Lue lisää": "Read more",
  "lngButton": "Suomeksi",
  "Paikka": "Location",
  "Alkaa": "Starts at",
  "Päättyy": "Ends at",
  "Lataa lisää": "Load more",
  "Tapahtumat": "Events",
  "Kaikki tapahtumat": "All events",
  "löydät tapahtumakalenterista": "you can find all events from the event calendar",
  "Uutiset": "News",
  "uutiset": "news",
  "Lue tuoreimmat uutiset": "Read news",
  "Hallituksen pöytäkirjat": "Board meeting records",
  "ja hallitukset kuulumiset": "and what the board has been up to",
  "Kuvia tapahtumista": "Photos from events",
  "kuvagalleriassa": "in the photo gallery",
  "Lisää killan": "Add guild's",
  "Google-kalenteri": "Google-calendar",

  "Hakemaasi sivua":
  "Page",

  "ei löydy":
  "does not exist",

  "Hups, tapahtui virhe": "Oops, an error occured",

  "Lue lisää täältä": "More information here",
  "Tärkeä tiedote!": "Important notice!",

  "Katso kaikki tapahtumat":
  "All events",

  "Ilmoittaudu":
  "Sign-up",

  "Ilmoittautuminen":
  "Sign-up",

  "Peruuta":
  "Cancel",

  "Kokonaishinta":
  "Total price",

  "Ilmoittautuminen ei ole vielä auki!":
  "Signup is not open yet!",

  "Se aukeaa":
  "Signup opens at",

  "Ilmoittautuminen sulkeutuu":
  "Signup closes at",

  "Ilmoittauminen on umpeutunut!":
  "Signup has been closed!",

  "Ilmoittautuneet":
  "Signups",

  "Ilmoittautumalla hyväksyn":
  "By signing up I accept the",

  "tietosuojaselosteen":
  "privacy policy",

  "ja tietojeni tallentamisen.":
  "and storing of my data."
}